EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

            ebook-viewer [opzioni] file

Vedi un e-book.

Ogni qualvolta vengono passati argomenti con degli spazi a ebook-viewer, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --continue
        Prosegui la lettura dell'ultimo libro aperto

    --detach
        Scollega dal terminale di controllo, se presente (solo su Linux)

    --force-reload
        Ricarica forzatamente tutti i libri aperti

    --full-screen, --fullscreen, -f
        Se selezionato, la finestra del lettore e-book proverà ad aprirsi a schermo intero all'avvio.

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --new-instance
        Apri una nuova finestra del lettore anche quando è attiva l'opzione di usare una singola finestra lettore

    --open-at
        La posizione alla quale aprire il libro specificato. La posizione è una collocazione o posizione a cui puoi recarti usando l'azione Vai a->Collocazione nei controlli del lettore. In alternativa puoi usare lo schema toc:qualcosa e il libro si aprirà alla collocazione della prima voce dell'indice che contenga la stringa "qualcosa". Lo schema toc-href:qualcosa cercherà nello href (la destinazione interna del collegamento) degli elementi dell'indice. La corrispondenza è di tipo esatto. Per cercare una sottostringa, usa lo schema toc-href-contains:qualcosa. Lo schema ref:qualcosa userà i riferimenti della Modalità Riferimento. Lo schema search:qualcosa cercherà "qualcosa" dopo aver aperto il libro. Lo schema regex:qualcosa cercherà con l'espressione regolare "qualcosa" dopo aver aperto il libro.

    --raise-window
        Se selezionato, la finestra del lettore e-book proverà a portarsi in primo piano all'avvio.

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal